<config>
<browser
    HOME_URL="file:///html/mm.htm"
    MAX_CACHE_ENTRIES="0"
    MAX_CACHE_SIZE="600000"
    MAX_CACHE_RECORD_SIZE="100000"
    RELOAD_WAIT_FOR_FETCHVAR_COMPLETE="1"
    MINIMUM_REFRESH_TIMER="100"
    SOFTKEY_FONT="normal"
    DEFAULT_FOCUS="-1"
/>
<device 
    ALLOW_PNG="1"
    ALLOW_JPEG="1"
/>
<font
    RESOURCE_FILE="app.bar"
    NORMAL_ID="9001"
    LARGE_ID="9002"
    BOLD_ID="9003"
/>
</config>
